{% extends "base.html" %}
{% load static %}
{% block meta %}

<link
  rel="stylesheet"
  href="{% static 'authentication/CSS/login.css' %}"
/>

<script src="{% static 'authentication/JS/login.js' %}"></script>

{% endblock meta %}

<title>Login</title>

{% block content %}

<body>
  <div class="container">
    <div class="login-form">
      <div class="left-content">
        <img 
          src="{% static 'authentication/IMG/undraw_doctors_hwty.svg' %}"
          class="doctor-img" 
          alt="login image"/>
        <p class="quote">
          "Health is the thing that makes you feel 
          <br>
          now is the best time of year"
          <br>
          - Franklin P. Adams
        </p>
      </div>
      <div class="right-content">
        <h2 class="title">
          Hello 🙋‍♀️<br />
          Welcome Back
        </h2>
        <form method="POST" action="">
          {% csrf_token %}
          <div class="input-wrapper uname">
            <div class="i">
              <i class="fas fa-user"></i>
            </div>
            <div class="form-field">
              <input 
                type="text" 
                name="username" />
              <label>Username</label>
            </div>
          </div>
          <div class="input-wrapper pass">
            <div class="i">
              <i class="fas fa-lock"></i>
            </div>
            <div class="form-field">
              <input 
                type="password" 
                name="password" 
                required />
                <label>Password</label>
            </div>
          </div>
          <div class="d-grid">
            <input 
              class="btn btn-primary" 
              type="submit"
              value="Login" 
              style="background-color: #9f7aea">
            <p style="font-size: .9rem; margin-top: .5rem;">
              Don't have an account?
              <a href="{% url 'authentication:SignUp' %}">Register here</a>
            </p>
          </div>
        </form>        
      </div>
    </div>
  </div>
</body>


{% endblock content %}